/* Universal Selector */
*{
  font-family: "courier new", monospace;
  font-size:20px;
}

body {
  background-color:skyblue;
}

nav{
  background-color: white;
}
/* General sibling selector
- used to select all elements that are next siblings of a specified elements
-~
- selector ~ selector*/
h2 ~ a, a {
  text-decoration: none;
}

html{
  scroll-behavior: smooth;
}

/* Child selector
- used to select all elements that are the children of a specified element
- >
- selector > selector */

body > section > form > label {
  color: rgb(0, 0, 128);
}

h1 {
  color: blue;
  text-align: center;
  font-size: 2rem;
}

/* landing section */

section{
  height:100vh;
  text-align: center;
}

h2{
  font-size: 1.5rem;
}

input[required] {
  border-width: 2px;
  border-style: solid;
  border-color: navy;
  width:90%;
}

/* Adjacent Sibling Selector
    -used to sselect an element that is DIRECTLY after another specific element
    -+
    -selector + selector
*/

h3 + img{
height: 300px;
border-width: 300px;
border-radius: 150px;
}

/* selecctor:hover pseudo class */
/* changes the style when hovered over */

a:hover{
  background-color: #b4d6de;
}

div{
  display: inline-block;
  float: right;
}

/* #zuitt-motto + img{
  height: 300px;
  border-width: 300px;
  border-radius: 150px;
} */

ol {
  list-style-type: none;
}

form {
  text-align: center;
  background-color: white;
  border: 2px solid black;
  height: 185px;
  width: 25vw;
  position: relative;
  margin: auto;
}

button {
  background-color: #cf0053;
  color: white;
  border: 0;
  border-radius: 15px;

}

/* Register */
#zuitt-motto {
  letter-spacing: 5px;
}

.offering-item{
  text-transform: uppercase;
}

/* Descendant Selector
  -used to match all elements that are Descendants of a specified elemet
  -[whitespace]
  - selector selector
*/

#bootcamp-learning-list li{
  color:#075966;
}
